[MODEL_REPLACEMENT_0]
ACTIVE = 1
FILE = chassis.kn5
INSERT = corvettec4.kn5
INSERT_IN = CHASSIS

[MODEL_REPLACEMENT_1]
ACTIVE = 1
FILE = chassis.kn5
INSERT = ultrahots.kn5
INSERT_IN = RIM_LF, RIM_LR
MULTIPLE = 1

[MODEL_REPLACEMENT_2]
ACTIVE = 1
FILE = chassis.kn5
INSERT = ultrahots.kn5
INSERT_IN = RIM_RF, RIM_RR
MULTIPLE = 1
ROTATION = 0, 0, 180

[MODEL_REPLACEMENT_3]
ACTIVE = 1
FILE = chassis.kn5
INSERT = antenna.kn5
INSERT_IN = CHASSIS
OFFSET = -0.236, 0.3, -0.712

[SIDE_NET_0]
MESHES = Antenna
MOVING_POINT = 0, 0, 0.592
MOVING_POINT_EXP = 2
MOVING_POINT_RADIUS = 0.56
MAX_OFFSET = 0.1, 0.1, 0.1
SPRING_NEUTRAL = 50, 50, 50
SPRING_BOUNDARY = 0,0,0
DAMPENING = 0.98, 0.98, 0.98
FINAL_SCALE = 1, 1, 1
AIR_FACTOR = 1
AIR_WOBBLE_FACTOR = 0
AIR_WOBBLE_FREQUENCY = 0

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = CORVETTEC4_CARPAINT
DisableDev = 0

[Material_CarPaint_Metallic]
Materials = CORVETTEC4_CARPAINT

[EMISSIVE_BRAKE_0]
NAME = CORVETTEc4-lightB0_SUB0
COLOR=60,7,7
FALLBACK_HEADLIGHTS_COLOR=20,6,6

[EMISSIVE_BRAKE_1]
NAME = CORVETTEc4-lightB0_SUB1
COLOR=100,80,80
FALLBACK_HEADLIGHTS_COLOR=100,50,50

[EMISSIVE_BRAKE_2]
NAME = CORVETTEc4-lightB1
COLOR=450,60,60
FALLBACK_HEADLIGHTS_COLOR=0,0,0

[EMISSIVE_LIGHT_0]
NAME=CORVETTEc4-lightF_SUB0
COLOR=500,500,400

[EMISSIVE_LIGHT_1]
NAME=CORVETTEc4-lightF_SUB1
COLOR=500,500,400

[LIGHT_HEADLIGHT_0]
AFFECTS_TRACK=1
COLOR=64, 64, 48,0.25
DIRECTION=0, -0.2, 1
EXTERIOR_ONLY=0
FADE_AT=450
MIRROR=0.138225
POPUP_ENABLED=0
POSITION=0, 0.123017, 0.776068
RANGE=6
SPOT=38

[LIGHT_HEADLIGHT_1]
AFFECTS_TRACK=1
COLOR=64, 64, 48,0.25
DIRECTION=0, -0.2, 1
EXTERIOR_ONLY=0
FADE_AT=450
MIRROR=0.198598
POPUP_ENABLED=0
POSITION=0, 0.123017, 0.754975
RANGE=6
SPOT=38
